*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: "Lato", sans-serif;
    font-size: 16px;
    background: #fff;
}

.contenedor{
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

header{
    width: 100%;
    height: 600px;
    background-image: url(../img/portada.png);
    background-repeat: no-repeat;
    background-position: center;
}

header .menu{
    display: flex;
    justify-content: flex-end;
    margin: 20px 0;
}

header .menu a{
    display: inline-block;
    padding: 15px 10px;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
    font-weight: 300;
}

header .menu a:hover{
    text-decoration: underline;
}

header .contenedor-textos-header{
    margin: 150px 0;
    text-align: center;
}

header .contenedor-textos-header .titulo-header{
    font-size: 80px;
    color: #fff;
    margin-bottom: 5px;
}

header .contenedor-textos-header .linea{
    width: 600px;
    margin: auto;
    height: 2px;
    background: #15a4fa;
    margin-bottom: 20px;
}

header .contenedor-textos-header .subtitulo-header{
    font-size: 20px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 20px;
}

header .contenedor-textos-header .call-to-action{
    display: inline-block;
    padding: 15px 15px;
    border:  1px solid #15a4fa;
    text-align: center;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

header .contenedor-textos-header .call-to-action:hover{
    background: #15a4fa;
    color: #fff;
}

main .acerca-de{
    background: #f0f3f5;
    padding: 45px 0;
    text-align: center;
}

main .acerca-de .contenedor-texto-acerca .titulo-acerca{
    font-size: 24px;
    font-weight: 900px;
    /* color: #999999; */
    margin-bottom: 20px;
}

main .acerca-de .contenedor-texto-acerca .parrafo-acerca{
    color: #999999;
    font-weight: 600;
    margin-bottom: 20px;
}

main .iconos{
    padding: 30px 0;
}

.contenedor-iconos{
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.contenedor-iconos .icono-individual{
    width: 33%;
    margin: 20px 0;
}

.contenedor-iconos .icono-individual h3{
    margin: 10px 0;
}

main .portafolio{
    background: #f0f3f5;
    padding: 60px 0;
}

main .contenedor-textos-portafolio{
    text-align: center;
}

main .contenedor-textos-portafolio .titulo-portafolio{
    font-weight: 900;
    font-size: 28px;
    margin-bottom: 20px;
}

main .contenedor-textos-portafolio .parrafo-portafolio{
    font-weight: normal;
    color: #999999;
    margin-bottom: 60px;
}

main .portafolio .contenedor-portafolio{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

main .portafolio .contenedor-portafolio img{
    width: 32%;
    margin: auto;
    margin-bottom: 10px;
    border-radius: 10px;
}

main .portafolio .contenedor-portafolio img:hover{
    opacity: .5;
}

footer{
    width: 100%;
    height: 600px;
    padding: 60px 0;
    background-image: url(../img/footer.png);
}

footer .footer-textos{
    text-align: center;
    color: #fff;
}

footer .footer-textos .titulo-footer{
    font-size: 38px;
    font-weight: 900;
    margin-bottom: 15px;
}

footer .footer-textos .titulo-parrafo{
    font-weight: 300;
    color: #999999;
    margin-bottom: 45px;
}

footer .formulario{
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: auto;
}

footer .formulario .nombre-contacto, footer .formulario .nombre-correo, footer .formulario .mensaje{
    display: inline-block;
    padding: 15px 20px;
    margin-bottom: 20px;
    background: none;
    border: 1px solid #999999;
    color: #999999;
    border-radius: 5px;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 14px;
}

footer .formulario .mensaje{
    min-width: 100%;
    max-width: 100%;
    min-height: 150px;
    max-height: 150px;
}

footer .formulario .derecha{
    display: flex;
    justify-content: flex-end;
}

footer .formulario .boton-envio{
    display: inline-block;
    padding: 10px 20px;
    background: none;
    border: 1px solid #15a4fa;
    color: #fff;
    border-radius: 5px;
}

footer .formulario .boton-envio:hover{
    background: #15a4fa;
    color: #fff;
    cursor: pointer;
}

@media(width <= 600px){
    header .menu{
        justify-content: center;
        flex-wrap: wrap;
    }

    header .contenedor-textos-header{
        margin: 100px 0;
    }
    
    header .contenedor-textos-header .titulo-header{
        font-size: 60px;
    }
}

@media(width <= 540px){
    header .contenedor-textos-header .titulo-header{
        font-size: 50px;
    }

    header span{
        display: none;
    }

    .contenedor-iconos{
        flex-direction: column;
    }

    .contenedor-iconos .icono-individual{
        width: 90%;
        margin: auto;
        padding-bottom: 60px;
    }

    main .portafolio .contenedor-portafolio{
        justify-content: space-around;
    }

    main .portafolio .contenedor-portafolio img{
        width: 48%;
}
}